﻿.grid .header th, .gridHeader
{
	background: #101941;
	font-size: 11.7px;
}

.grid .odd td
{
	background-color: rgba(0, 0, 0, 0.1);
}

.ieOld .grid .odd td
{
	background-color: #199FAA;
}

.grid .clickable:hover td, .grid .clickable:hover td span, .ieOld .grid .odd.clickable:hover td, .ieOld .grid .even.clickable:hover td
{
	color: #FFFFFF;
	background: #EE9000;
}

.grid td.buttonCell
{
	border-left-color: transparent;
}

.grid td.buttonCell:hover
{
	border-left-color: #fd9f0e;
	background: #e38a00;
}

.popup .grid .odd
{
	background-color: #d1d3d4;
}